mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum Represents the Platform of the . This is an Enum used to represent an operating system platform.
- Field
  2.0.0.0
  System.PlatformID To be added.
- Field
  System.PlatformID To be added. 2.0.0.0
- Field
  System.PlatformID The WinNT Platform (Microsoft Windows NT or later). To be added 1.0.5000.0 2.0.0.0
- Field
  System.PlatformID The Win32s platform (a layer for 16 bit Windows versions to access 32 bit Windows applications). To be added 1.0.5000.0 2.0.0.0
- Field
  System.PlatformID A Win32 platform (Microsoft Windows 95 and later). To be added 1.0.5000.0 2.0.0.0
- Field
  System.PlatformID WinCE Microsoft Windows CE (Embedded Windows Operating System). To be added. 1.0.5000.0 2.0.0.0
- Field
  2.0.0.0
  System.PlatformID To be added.
System.Runtime.InteropServices.ComVisible(true)